Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PSDL_Struct_Scope.cpp File Reference

`#include "PSDL_Struct_Scope.h"`

Include dependency graph for PSDL_Struct_Scope.cpp:

## Functions
const char * | get_rcsid_PSS_PSDL_Struct_Scope (const char *)
## Variables
const char * | rcsid_PSS_PSDL_Struct_Scope = get_rcsid_PSS_PSDL_Struct_Scope ( rcsid_PSS_PSDL_Struct_Scope )

## Function Documentation

const char* get_rcsid_PSS_PSDL_Struct_Scope | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PSS_PSDL_Struct_Scope = get_rcsid_PSS_PSDL_Struct_Scope ( rcsid_PSS_PSDL_Struct_Scope )`[static]`